body.page-template-tpl-master-your-story,
html {
    overflow-x: hidden;
}
body.compensate-for-scrollbar {
    margin-right: 0 !important;
}
.mys-magnatic-section .fl-row-content,
.mys-level-section .fl-row-content,
.mys-story-listening .fl-row-content,
.mys-hero-banner .fl-row-content,
.your-bonus-section .fl-row-content,
.mys-change-period .fl-row-content,
.here-is-the-truth .fl-row-content,
.what-does-mys .fl-row-content,
.mys-apply-section .fl-row-content,
.mys-intenal-stroy .fl-row-content,
.mys-external-stroy .fl-row-content,
.mys-elite-section .fl-row-content,
.mys-mastermind-section .fl-row-content,
.mastermind-cta .fl-row-content,
.mys-design-program .fl-row-content,
.close-this-tab-section .fl-row-content,
.mys-final-section .fl-row-content,
.mys-final-stepping .fl-row-content,
.mys-final-powerful .fl-row-content,
.mys-mastermind-gold,
.gold-box-mys {
    position: relative;
}
.mys-gradient-text .fl-heading-text {
    background: -webkit-linear-gradient(to right, #405780, #283941);
    background: linear-gradient(to right, #405780, #283941);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    display: block;
}
.mys-gradient-text-gold .fl-heading-text {
    background: -webkit-linear-gradient(to right, #e7c060, #e4c16c);
    background: linear-gradient(to right, #e7c060, #e4c16c);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    display: block;
}
.gold-fancy-title .fl-heading-text {
    background: url(/wp-content/uploads/2022/02/fancy-heading-bg.png) repeat;
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    display: inline-block;
}
.mys-gold-btn a.fl-button {
    background-color: #cf9f41;
    border: 0;
    background-image: url(/wp-content/uploads/2022/02/mys-gold-btn.png);
    position: relative;
    padding: 26px 50px 26px 35px;
    background-size: auto;
    background-repeat: repeat;
    line-height: 1;
    box-shadow: 0 0 20px 0 rgb(207 159 65 / 20%);
    transition: all .5s ease-in-out;
    min-width: 275px;
    border-radius: 5px;
}
.mys-gold-btn span.fl-button-text {
    position: relative;
    top: 3px;
}
.mys-gold-btn a.fl-button:after {
    content: '';
    background-image: url(/wp-content/uploads/2022/02/mys-btn-element-white.png);
    width: 21px;
    height: 21px;
    position: absolute;
    right: 5px;
    background-size: 100%;
    background-repeat: no-repeat;
    top: 50%;
    transform: translate(-50%, -50%);
}
.mys-gold-btn a.fl-button:hover {
    color: #fff;
    background-image: url(/wp-content/uploads/2022/02/mys-gold-btn.png);
    filter: contrast(1.2);
    border-radius: 5px;
}
.mys-outline-btn a.fl-button {
    background-color: transparent;
    position: relative;
    padding: 26px 50px 26px 35px;
    line-height: 1;
    box-shadow: 0 0 20px 0 rgb(207 159 65 / 20%);
    transition: all .5s ease-in-out;
    min-width: 275px;
    background-image: none !important;
}
.mys-outline-btn span.fl-button-text {
    position: relative;
    top: 3px;
}
.mys-outline-btn a.fl-button:after {
    content: '';
    background-image: url(/wp-content/uploads/2022/02/mys-btn-element-white.png);
    width: 21px;
    height: 21px;
    position: absolute;
    right: 5px;
    background-size: 100%;
    background-repeat: no-repeat;
    top: 50%;
    transform: translate(-50%, -50%);
}
.mys-outline-btn a.fl-button:hover {
    color: #fff;
    background-color: #3a4d70;
}
.mys-hero-banner .fl-row-content:after {
    content: '';
    background-image: url(/wp-content/uploads/2022/02/mys-sacred-sun-logo.png);
    width: 238px;
    height: 237px;
    position: absolute;
    right: -75px;
    background-size: 100%;
    background-repeat: no-repeat;
    bottom: 70px;
    mix-blend-mode: multiply;
    opacity: 1;
}
.golden-box-content .fl-row-content-wrap {
    position: relative;
    z-index: 1;
}
.your-bonus-section .fl-row-content:after {
    content: '';
    background-image: url(/wp-content/uploads/2022/02/mys-tiger-face.png);
    width: 316px;
    height: 330px;
    position: absolute;
    right: -125px;
    background-size: 100%;
    background-repeat: no-repeat;
    bottom: -80px;
    opacity: 0.5;
}
.winning-the-show ul li,
.mys-change-period ul li {
    position: relative;
    padding-left: 35px;
    list-style: none;
}
.mys-change-period ul li {
    padding-left: 0;
}
.winning-the-show ul li:before {
    content: '';
    background-image: url(/wp-content/uploads/2022/02/mys-list-arrow.png);
    width: 41px;
    height: 16px;
    position: absolute;
    left: -35px;
    background-size: 100%;
    background-repeat: no-repeat;
    top: 5px;
}
.winning-the-show ul li + li {
    margin-top: 25px;
}
.mys-change-period ul li + li {
    margin-top: 10px;
}
.mys-change-period ul li:before {
    content: '';
    background-image: url(/wp-content/uploads/2022/02/mys-btn-element-white.png);
    width: 22px;
    height: 23px;
    position: absolute;
    left: -35px;
    background-size: 100%;
    background-repeat: no-repeat;
    top: 0;
}
.mys-change-period .fl-row-content:after {
    content: '';
    background-image: url(/wp-content/uploads/2022/02/mys-eye-element.png);
    width: 192px;
    height: 205px;
    position: absolute;
    right: -35px;
    background-size: 100%;
    background-repeat: no-repeat;
    top: 50px;
    mix-blend-mode: color-dodge;
}
.mys-magnatic-section .magnetic-d-photo .fl-photo {
    width: 600px;
    position: absolute;
    right: -30%;
    top: -5%;
    z-index: 999;
}
.mys-level-section .mys-level-img-one .fl-photo {
    width: 550px;
    position: absolute;
    right: -30%;
    top: -50%;
    z-index: 999;
}
.mys-level-section .mys-level-img-two .fl-photo {
    width: 432px;
    position: absolute;
    left: -12%;
    top: 55%;
    z-index: 999;
}
.mys-level-section .fl-row-content .fl-col-group + .fl-col-group {
    margin-top: 100px;
    display: flex;
    align-items: center;
}
.mys-story-listening ul li {
    position: relative;
    padding-left: 35px;
    list-style: none;
}
.mys-story-listening ul li:before {
    content: '';
    background-image: url(/wp-content/uploads/2022/02/mys-blue-list-arrow.png);
    width: 24px;
    height: 9px;
    position: absolute;
    left: 0;
    background-size: 100%;
    background-repeat: no-repeat;
    top: 5px;
}
.mys-story-listening ul li + li {
    margin-top: 5px;
}
.mys-story-listening .fl-row-content:after {
    content: '';
    background-image: url(/wp-content/uploads/2022/02/mys-tiger-face.png);
    width: 316px;
    height: 330px;
    position: absolute;
    left: -225px;
    background-size: 100%;
    background-repeat: no-repeat;
    top: calc(50% - 168px);
    opacity: .5;
}
.here-is-the-truth .fl-row-content:after {
    content: '';
    background-image: url(/wp-content/uploads/2022/02/mys-sacred-sun-logo.png);
    width: 238px;
    height: 237px;
    position: absolute;
    right: -80px;
    background-size: 100%;
    background-repeat: no-repeat;
    bottom: 50px;
    mix-blend-mode: color-burn;
    opacity: 1;
}
.what-does-mys ul li {
    position: relative;
    padding-left: 35px;
    list-style: none;
}
.what-does-mys ul li:before {
    content: '';
    background-image: url(/wp-content/uploads/2022/02/mys-gold-star.png);
    width: 21px;
    height: 21px;
    position: absolute;
    left: 0;
    background-size: 100%;
    background-repeat: no-repeat;
    top: 0;
}
.what-does-mys ul li + li {
    margin-top: 3px;
}
.what-does-mys .fl-row-content:after {
    content: '';
    background-image: url(/wp-content/uploads/2022/02/mys-tiger-face.png);
    width: 316px;
    height: 330px;
    position: absolute;
    right: -300px;
    background-size: 100%;
    background-repeat: no-repeat;
    top: -50px;
    opacity: .5;
}
.mys-apply-section .internal-work-d-photo .fl-photo {
    width: 478px;
    position: absolute;
    right: -20%;
    z-index: 999;
}
.mys-intenal-stroy .internal-story-d-photo .fl-photo {
    width: 621px;
    position: absolute;
    left: -25%;
    z-index: 999;
    top: -45%;
}
.mys-external-stroy .external-story-d-photo .fl-photo {
    width: 505px;
    position: absolute;
    left: -15%;
    top: -55%;
}
.mys-elite-section .mys-elite-img-one .fl-photo {
    width: 582px;
    position: absolute;
    left: -22%;
    top: 10%;
}
.mys-elite-section .mys-elite-img-two .fl-photo {
    width: 610px;
    position: absolute;
    left: -25%;
    bottom: -50px;
}
.mys-middle-section .fl-module.fl-module-rich-text {
    left: -85px;
    position: relative;
}
.gold-box-mys h2 {
    margin: 0;
}
.gold-box-mys h2 u {
    text-decoration: none;
    border-bottom: 2px solid #fff;
}
.mys-elite-section ul li {
    position: relative;
    padding-left: 35px;
    list-style: none;
}
.mys-elite-section ul li:before {
    content: '';
    background-image: url(/wp-content/uploads/2022/02/mys-list-arrow.png);
    width: 41px;
    height: 16px;
    position: absolute;
    left: -20px;
    background-size: 30px auto;
    background-repeat: no-repeat;
    top: 5px;
}
.mys-elite-section ul li + li {
    margin-top: 15px;
}
.mys-mastermind-gold:before {
    content: '';
    background-image: url(/wp-content/uploads/2022/02/mys-sacred-sun-logo.png);
    width: 190px;
    height: 190px;
    position: absolute;
    left: 20px;
    background-size: 100%;
    background-repeat: no-repeat;
    bottom: 20px;
    mix-blend-mode: overlay;
    opacity: 0.5;
}
.mys-mastermind-section .master-elite-d-photo .fl-photo {
    width: 532px;
    position: absolute;
    right: -20%;
    z-index: 999;
    top: -15%;
}
.container-block .fl-col-group-nested {
    display: flex;
    align-items: center;
}
.container-block .fl-col-group-nested  .fl-col:not(.fl-col-small) {
    padding: 45px;
}
.container-block {
    background: linear-gradient(to right, #fff, #f6f6f6);
    margin-bottom: 20px;
}
.container-block.flip-content {
    background: linear-gradient(to right, #f6f6f6, #fff);
}
.mastermind-cta .fl-row-content:after {
    content: '';
    background-image: url(/wp-content/uploads/2022/02/mys-eye-element.png);
    width: 192px;
    height: 205px;
    position: absolute;
    left: 0;
    background-size: 100%;
    background-repeat: no-repeat;
    top: -150px;
    mix-blend-mode: multiply;
}
.alternative-container ul li {
    position: relative;
    padding-left: 0;
    list-style: none;
}
.alternative-container ul li + li {
    margin-top: 3px;
}
.alternative-container ul li:before {
    content: '';
    background-image: url(/wp-content/uploads/2022/02/mys-gold-star.png);
    width: 21px;
    height: 21px;
    position: absolute;
    left: -30px;
    background-size: 100%;
    background-repeat: no-repeat;
    top: -2px;
}
.alternative-container-block {
    background: linear-gradient(to bottom, #f6f6f6, #fff);
    padding: 0 25px;
}
.alternative-container-block .fl-col-group-nested + .fl-col-group-nested {
    margin-top: 35px;
}
.alternative-container-block .fl-col-group-nested {
    display: flex;
    align-items: center;
}
.alternative-container-block .fl-col-group-nested .fl-col:not(.fl-col-small) {
    padding-left: 20px;
}
.mys-design-program .fl-row-content:after {
    content: '';
    background-image: url(/wp-content/uploads/2022/02/mys-tiger-face.png);
    width: 316px;
    height: 330px;
    position: absolute;
    right: -200px;
    background-size: 100%;
    background-repeat: no-repeat;
    bottom: -80px;
    opacity: 1;
    mix-blend-mode: multiply;
}
.mys-design-program .fl-col-has-cols .fl-col-small span.fl-heading-text {
    background-color: #fff;
    width: 40px;
    display: block;
    height: 40px;
    line-height: 45px;
    text-align: center;
    border-radius: 100%;
}
.mys-faq-section .fl-accordion-content {
    text-align: justify;
}
.mys-faq-section .fl-accordion-content ul {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 45px;
    margin: 0;
}
.mys-faq-section .fl-accordion-content li + li {
    padding-top: 10px;
}
.close-this-tab-section .fl-row-content:after {
    content: '';
    width: 238px;
    height: 237px;
    position: absolute;
    right: 0;
    background-size: 100%;
    background-repeat: no-repeat;
    top: -175px;
    mix-blend-mode: multiply;
    opacity: 1;
    background-image: url(/wp-content/uploads/2022/02/mys-sacred-sun-logo.png);
}
.mys-final-stepping .final-stepping-d-photo .fl-photo {
    position: absolute;
    width: 436px;
    left: -16%;
    top: -55%;
    z-index: 999;
}
.mys-final-powerful .final-powerful-d-photo .fl-photo {
    position: absolute;
    width: 363px;
    right: -10%;
    z-index: 999;
    top: -55%;
}
.mys-final-powerful .fl-row-content-wrap {
    background-image: linear-gradient(to right,#f6f6f6, #fff);
}
.gold-box-mys:after {
    content: '';
    background-image: url(/wp-content/uploads/2022/02/mys-tiger-face.png);
    width: 216px;
    height: 230px;
    position: absolute;
    right: 30px;
    background-size: 100%;
    background-repeat: no-repeat;
    bottom: 50px;
    opacity: 1;
    mix-blend-mode: multiply;
}
.mys-mastermind-section .fl-row-content:before {
    content: '';
    background-image: url(/wp-content/uploads/2022/02/mys-tiger-face.png);
    width: 316px;
    height: 330px;
    position: absolute;
    left: -260px;
    background-size: 100%;
    background-repeat: no-repeat;
    top: 25px;
    opacity: 1;
    mix-blend-mode: color-burn;
}
.your-bonus-section .mys-gradient-text h3.fl-heading {
    line-height: inherit;
}
.mys-magnatic-section .mys-magnaic-mobile .fl-photo {
    display: none;
}
.mys-little-inspirations .fl-row-content-wrap {
    padding-bottom: 0;
}
.mys-testimonials-content-wrapper .pp-content-posts {
    position: relative;
    width: calc(100% + 30px);
    left: -15px;
}
.mys-testimonials-content-wrapper .pp-content-post:nth-child(odd) {
    background-color: #ecf3f7;
}
.mys-testimonials-content-wrapper .pp-content-post:nth-child(even) {
    background-color: #d5e6ee;
}
.mys-testimonials-content-wrapper .mys-pp-content-grid-post-list {
    display: flex;
    align-items: self-start;
    flex-direction: row;
    width: 1170px;
    max-width: 100%;
    margin: 0 auto;
    padding: 80px 15px;
}
.mys-testimonials-content-wrapper .pp-content-post .mys-pp-content-grid-post-list .mys-pp-content-grid-post-info {
    width: 570px;
    display: flex;
    max-width: 100%;
    flex-direction: column;
}
.mys-testimonials-content-wrapper .pp-content-post .mys-pp-content-grid-post-list .mys-pp-content-grid-post-text {
    width: calc(100% - 515px);
    display: flex;
    flex-direction: column;
    position: relative;
}
.mys-testimonials-content-wrapper .pp-content-post .mys-pp-content-grid-post-list .mys-pp-content-grid-post-text:before {
    content: '';
    position: absolute;
    background-image: url(/wp-content/uploads/2022/03/mys-quote-left.png);
    width: 60px;
    height: 38px;
    background-repeat: no-repeat;
    background-size: 100%;
    left: -27px;
    top: -10px;
    z-index: 1;
}
.mys-testimonials-content-wrapper .pp-content-post .mys-pp-content-grid-post-list .mys-pp-content-grid-post-text:after {
    content: '';
    position: absolute;
    background-image: url(/wp-content/uploads/2022/03/mys-quote-right.png);
    width: 60px;
    height: 38px;
    background-repeat: no-repeat;
    background-size: 100%;
    right: 0;
    bottom: -15px;
    z-index: 1;
}
.mys-testimonials-content-wrapper .pp-content-post:nth-child(even) .mys-pp-content-grid-post-list {
    flex-direction: row-reverse;
}
.mys-testimonials-content-wrapper .pp-content-post .mys-pp-content-grid-post-list .mys-pp-content-grid-post-image img.wp-post-image {
    width: 100%;
    height: 345px;
    border-radius: 10px;
    object-fit: cover;
    object-position: top;
    display: block;
}
.mys-testimonials-content-wrapper .pp-content-post:nth-child(odd) .mys-pp-content-grid-post-list .mys-pp-content-grid-post-info {
    padding-right: 55px;
}
.mys-testimonials-content-wrapper .pp-content-post:nth-child(even) .mys-pp-content-grid-post-list .mys-pp-content-grid-post-info {
    padding-left: 55px;
}
.mys-testimonials-content-wrapper h3.mys-pp-content-grid-post-title {
    font-size: 22px;
    font-family: 'EB Garamond';
    font-weight: bold;
    line-height: normal;
    margin: 0;
    padding-top: 15px;
    font-style: italic;
    background: -webkit-linear-gradient(to right, #405780, #283941);
    background: linear-gradient(to right, #405780, #283941);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    position: relative;
    font-style: italic;
}
.mys-testimonials-content-wrapper h6.mys-pp-content-grid-post-position {
    font-size: 17px;
    font-family: 'EB Garamond';
    color: #787878;
    margin: 0;
    padding-top: 5px;
    font-weight: normal;
}
.mys-testimonials-content-wrapper .mys-pp-content-grid-post-quote p {
    font-size: 23px;
    font-weight: bold;
    line-height: normal;
    font-family: 'EB Garamond';
    margin: 0;
    background: -webkit-linear-gradient(to right, #405780, #283941);
    background: linear-gradient(to right, #405780, #283941);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    position: relative;
}
.mys-testimonials-content-wrapper .mys-pp-content-grid-post-quote {
    margin-bottom: 20px;
}
.mys-testimonials-content-wrapper .mys-pp-content-grid-post-content p {
    font-size: 20px;
    line-height: normal;
    font-family: 'EB Garamond';
    color: #000;
    margin-bottom: 0;
}
.mys-testimonials-content-wrapper .mys-pp-content-grid-post-content p + p {
    padding-top: 15px;
}
.mys-testimonials-content-wrapper .post-card-image-link {
    display: block;
    position: relative;
    border-radius: 10px;
}
.mys-testimonials-content-wrapper .pp-content-post:nth-child(even) .mys-pp-content-grid-post-list .btn-box {
    left: 25px;
}
.mys-testimonials-content-wrapper .pp-content-post:nth-child(odd) .mys-pp-content-grid-post-list .btn-box {
    right: 25px;
}
.mys-testimonials-content-wrapper .pp-content-post .mys-pp-content-grid-post-list .btn-box {
    color: #fff;
    font-size: 17px;
    position: absolute;
    bottom: 25px;
    line-height: normal;
    font-family: 'Audrey';
    font-weight: bold;
    display: flex;
    align-items: center;
    width: 120px;
	z-index: 1;
}
.mys-testimonials-content-wrapper .pp-content-post .mys-pp-content-grid-post-list .btn-box img {
    height: 46px;
    margin-left: 10px;
    width: 46px;
	animation: playbtn 2s infinite;
	background-color: rgb(219 175 87);
    border-radius: 100%;
    box-shadow: 0 0 0 0 rgba(219, 175, 87, 1);
    transform: scale(1);
}
.mys-testimonials-content-wrapper.alternative-wrapper .pp-content-post:nth-child(even) {
    background-color: #ecf3f7;
}
.mys-testimonials-content-wrapper.alternative-wrapper .pp-content-post:nth-child(odd) {
    background-color: #d5e6ee;
}
.mys-testimonials-content-wrapper.alternative-wrapper .mys-pp-content-grid-post-list {
    flex-direction: row-reverse;
}
.mys-testimonials-content-wrapper.alternative-wrapper .pp-content-post:nth-child(even) .mys-pp-content-grid-post-list {
    flex-direction: row;
}
.mys-testimonials-content-wrapper.alternative-wrapper .pp-content-post:nth-child(odd) .mys-pp-content-grid-post-list .mys-pp-content-grid-post-info {
    padding-left: 55px;
    padding-right: 0;
}
.mys-testimonials-content-wrapper.alternative-wrapper .pp-content-post:nth-child(even) .mys-pp-content-grid-post-list .mys-pp-content-grid-post-info {
    padding-right: 55px;
    padding-left: 0;
}
.mys-testimonials-content-wrapper .post-card-image-link:after {
    content: '';
    background-image: linear-gradient(to bottom, transparent 65%, rgb(0 0 0 / 100%));
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    border-radius: 10px;
}
@media (min-width: 1680px) {
    .mys-huge-vision .fl-row-content-wrap {
        padding-top: 155px;
        padding-bottom: 155px;
    }
    .my-invitation-section .fl-row-content-wrap {
        padding-top: 100px;
        padding-bottom: 100px;
    }
}

@media (max-width: 1024px) {
    body.page-template-tpl-master-your-story .fl-col {
        width: 100%;
        max-width: 100%;
    }
    body.page-template-tpl-master-your-story .fl-photo-content {
        display: block;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }
    .mys-magnatic-section .magnetic-d-photo .fl-photo {
        display: none;
    }
    .mys-magnatic-section .mys-magnaic-mobile .fl-photo {
        display: block;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .page-template-tpl-master-your-story .fl-row[data-node] .fl-row-content-wrap {
        padding-left: 15px;
        padding-right: 15px;
    }
    .page-template-tpl-master-your-story .fl-col-small:not(.fl-col-small-full-width) {
        max-width: 100%;   
    }
    .mys-gold-btn a.fl-button {
        background-size: cover;
    }
    .mys-hero-banner .fl-module-content {
        margin-left: 0;
        margin-right: 0;
        text-align: center;
    }
    .mys-outline-btn a.fl-button {
        max-width: 90%;
        margin-left: auto;
        margin-right: auto;
    }
    .mys-hero-banner .fl-button-wrap,
    .mys-gold-btn span.fl-button-text,
    .mys-mastermind-gold .fl-button-wrap,
    .mys-outline-btn span.fl-button-text,
    .mys-huge-vision .fl-module.text-justify,
    .mys-magnatic-section .fl-module.text-justify,
    .mys-level-section .fl-module.text-justify,
    .mys-story-listening .fl-module h5,
    .mys-story-listening .fl-module h6,
    .mys-intenal-stroy .fl-module.text-justify,
    .mys-intenal-stroy .fl-module-content,
    .mys-external-stroy .fl-module-content,
    .mys-external-stroy .fl-module.text-justify,
    .what-does-mys .fl-module.text-justify,
    .mys-elite-section .fl-module.text-justify,
    .mys-mastermind-section .fl-module.text-justify,
    .mys-mastermind-section .fl-module,
    .container-block .fl-col-group-nested .fl-module.text-justify,
    .container-block .fl-col-group-nested .mys-gradient-text-gold h5,
    .alternative-container-block .fl-module.text-justify,
    .mys-final-stepping .fl-module.text-justify,
    .mys-final-powerful .fl-module.text-justify,
    .my-invitation-section .fl-module.text-justify,
    .mys-apply-section .fl-module.text-justify,
    .mys-final-section .fl-module.text-justify {
        text-align: center;
    }
    .what-does-mys ul li,
    .mys-elite-section ul li,
    .alternative-container ul li {
        text-align: justify;
    }
    .mys-gold-btn a.fl-button,
    .mys-outline-btn a.fl-button,
    .mys-gold-btn span.fl-button-text,
    .mys-outline-btn span.fl-button-text {
        display: block;
    }
    .golden-box-content.fl-node-rh2qkdmn8zfg > .fl-row-content-wrap {
        margin-top: -150px !important;
    }
    .golden-box-content.fl-node-igx4qf6ok8v1 > .fl-row-content-wrap {
        margin-top: -90px !important;
    }
    .golden-box-content.fl-node-rh2qkdmn8zfg > .fl-row-content-wrap,
    .golden-box-content.fl-node-igx4qf6ok8v1 > .fl-row-content-wrap {
        width: 95%;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    .hope-section .fl-row-content-wrap {
        margin-top: -185px !important;
    }
    .mys-huge-vision .fl-row-content-wrap {
        text-align: center;
    }
    .winning-the-show .fl-module-content,
    .mys-story-listening .fl-module-content,
    .mys-intenal-stroy .fl-module-content,
    .mys-change-period .fl-module-content {
        margin-left: 0;
        margin-right: 0;
    }
    .mys-middle-section .fl-module.fl-module-rich-text {
        left: 0;
        text-align: center;
    }
    .golden-box-content br,
    .hope-section br,
    .your-bonus-section br,
    .winning-the-show br,
    .mys-huge-vision br,
    .mys-magnatic-section br,
    .mys-change-period br,
    .weave-more-section br,
    .mys-level-section br,
    .mys-story-listening br,
    .mys-intenal-stroy br,
    .mys-external-stroy br,
    .what-i-teach-section br,
    .here-is-the-truth br,
    .what-does-mys br,
    .mys-elite-section br,
    .mys-mastermind-section br,
    .container-block .fl-col-group-nested br,
    .alternative-container-block br,
    .mys-tools-section br,
    .mys-little-inspirations br,
    .close-this-tab-section br,
    .mys-final-section br,
    .my-invitation-section br,
    .mys-design-program br {
        display: none;
    }
    .mys-magnatic-section .magnetic-d-photo .fl-photo,
    .mys-level-section .mys-level-img-one .fl-photo,
    .mys-level-section .mys-level-img-two .fl-photo,
    .mys-intenal-stroy .internal-story-d-photo .fl-photo,
    .mys-external-stroy .external-story-d-photo .fl-photo,
    .mys-apply-section .internal-work-d-photo .fl-photo,
    .mys-elite-section .mys-elite-img-one .fl-photo,
    .mys-elite-section .mys-elite-img-two .fl-photo,
    .mys-mastermind-section .master-elite-d-photo .fl-photo,
    .mys-final-stepping .final-stepping-d-photo .fl-photo,
    .mys-final-powerful .final-powerful-d-photo .fl-photo {
        position: static;
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    .container-block.flip-content .fl-col-group-nested {
        flex-direction: column-reverse;
    }
    .container-block {
        background: linear-gradient(to bottom, #fff, #f6f6f6);
    }
    .container-block.flip-content,
    .alternative-container-block {
        background: linear-gradient(to top, #f6f6f6, #fff);
    }
    .mys-final-powerful .fl-row-content-wrap {
        background-image: linear-gradient(to bottom,#f6f6f6, #fff);
    }
    .alternative-container-block .fl-col-group-nested,
    .container-block .fl-col-group-nested,
	.mys-level-section .fl-row-content .fl-col-group + .fl-col-group {
        flex-direction: column;
    }
	.mys-level-section .fl-row-content .fl-col-group,
    .mys-apply-section .fl-row-content .fl-col-group-nested,
    .mys-mastermind-section .fl-row-content .fl-col-group-nested:first-child,
    .mys-final-powerful .fl-row-content .fl-col-group-nested {
		display: flex;
		flex-direction: column-reverse;
	}
    .mys-level-section .fl-row-content .fl-col-group+.fl-col-group,
    .mys-magnatic-section .magnetic-d-photo .fl-photo,
    .mys-mastermind-gold {
        margin-top: 25px;
    }
    .mys-level-section .mys-level-img-one .fl-photo,
    .mys-level-section .mys-level-img-two .fl-photo,
    .mys-intenal-stroy .internal-story-d-photo .fl-photo,
    .mys-external-stroy .external-story-d-photo .fl-photo,
    .mys-apply-section .internal-work-d-photo .fl-photo,
    .mys-elite-section .mys-elite-img-one .fl-photo,
    .mys-elite-section .mys-elite-img-two .fl-photo,
    .mys-mastermind-section .master-elite-d-photo .fl-photo,
    .alternative-container-block .fl-photo,
    .mys-final-stepping .final-stepping-d-photo .fl-photo,
    .mys-final-powerful .final-powerful-d-photo .fl-photo,
    .alternative-container-block {
        margin-bottom: 25px;
    }
    .gold-box-mys {
        margin-top: 35px;
        margin-bottom: 35px;
    }
    .gold-box-mys .fl-col-content {
        padding-left: 35px !important;
        padding-right: 35px !important;
    }
    .container-block .fl-col-group-nested .fl-col:not(.fl-col-small) {
        padding-left: 25px;
        padding-right: 25px;
        padding-top: 25px;
    }
    .my-invitation-section .fl-row-content-wrap {
        text-align: center;
    }
    .mys-final-section .fl-row-content-wrap {
        text-align: center;
    }
    .mys-design-program .fl-col-has-cols .fl-col:last-child {
        padding-left: 60px;
    }
    .mys-design-program .fl-col-has-cols .fl-col.fl-col-small {
        position: relative;
    }
    .mys-design-program .fl-col-has-cols .fl-col-small span.fl-heading-text {
        position: absolute;
        left: 0;
        top: 0;
    }
    .alternative-container-block .fl-col-group-nested .fl-col:not(.fl-col-small) {
        padding-left: 0;
    }
    .mys-elite-section .mys-elite-img-two .fl-photo {
        max-width: 100%;
    }
    .mys-final-section .mys-gold-btn a.fl-button {
        margin-top: 15px;
    }
    .mys-testimonials-content-wrapper .mys-pp-content-grid-post-list {
        padding: 40px 35px;
    }
    .mys-testimonials-content-wrapper .mys-pp-content-grid-post-list,
    .mys-testimonials-content-wrapper .pp-content-post:nth-child(even) .mys-pp-content-grid-post-list,
    .mys-testimonials-content-wrapper.alternative-wrapper .mys-pp-content-grid-post-list,
    .mys-testimonials-content-wrapper.alternative-wrapper .pp-content-post:nth-child(even) .mys-pp-content-grid-post-list {
        flex-direction: column;
    }
    .mys-testimonials-content-wrapper .pp-content-post:nth-child(odd) .mys-pp-content-grid-post-list .mys-pp-content-grid-post-info,
    .mys-testimonials-content-wrapper.alternative-wrapper .pp-content-post:nth-child(even) .mys-pp-content-grid-post-list .mys-pp-content-grid-post-info {
        padding-right: 0;
    }
    .mys-testimonials-content-wrapper .pp-content-post:nth-child(even) .mys-pp-content-grid-post-list .mys-pp-content-grid-post-info,
    .mys-testimonials-content-wrapper.alternative-wrapper .pp-content-post:nth-child(odd) .mys-pp-content-grid-post-list .mys-pp-content-grid-post-info {
        padding-left: 0;
    }
    .mys-testimonials-content-wrapper .pp-content-post .mys-pp-content-grid-post-list .mys-pp-content-grid-post-info {
        max-width: 100%;
        text-align-last: center;
    }
    .mys-testimonials-content-wrapper .pp-content-post .mys-pp-content-grid-post-list .mys-pp-content-grid-post-text {
        width: 100%;
    }
    .mys-testimonials-content-wrapper .pp-content-post .mys-pp-content-grid-post-list .mys-pp-content-grid-post-image {
        margin-bottom: 15px;
    }
    .mys-testimonials-content-wrapper .mys-pp-content-grid-post-quote {
        margin-top: 25px;
    }
    .mys-testimonials-content-wrapper .pp-content-post:nth-child(even) .mys-pp-content-grid-post-list .btn-box {
        left: unset;
        right: 25px;
    }
    .mys-testimonials-content-wrapper .mys-pp-content-grid-post-quote p,
    .mys-testimonials-content-wrapper .mys-pp-content-grid-post-content p {
        font-size: 18px;
        text-align-last: center;
        text-align: center;
    }
}

@media (max-width: 480px) {
    .mys-story-listening .fl-module-content h2.fl-heading {
        font-size: 25px;
    }
    .mys-story-listening .fl-module-content h2.fl-heading br {
        display: block;
    }
    .mys-hero-banner .fl-module-heading h2.fl-heading {
        font-size: 46px;
    }
    .mys-hero-banner .fl-module-content h6.fl-heading {
        font-size: 15px;
    }
    .mys-hero-banner .fl-module.fl-node-ohtk6sx05blz .fl-module-content .fl-rich-text p,
    .mys-hero-banner .fl-module.fl-node-ohtk6sx05blz .fl-module-content .fl-rich-text p em {
        font-size: 22px;
    }
    .mys-hero-banner .fl-module.fl-node-gp7n6ezym5x1 .fl-module-content .fl-rich-text p {
        font-size: 18px;
    }
    .golden-box-content .fl-row-content-wrap,
    .weave-more-section .fl-row-content-wrap,
    .mys-intenal-stroy .fl-row-content-wrap,
    .mys-external-stroy .fl-row-content-wrap,
    .mys-level-section .fl-row-content-wrap,
    .mys-apply-section .fl-row-content-wrap,
    .mys-final-powerful .fl-row-content-wrap,
    .mys-final-stepping .fl-row-content-wrap,
    .close-this-tab-section .fl-row-content-wrap,
    .gold-box-mys .fl-col-content {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .golden-box-content .fl-module-heading h2.fl-heading,
    .your-bonus-section .fl-module-heading h2.fl-heading {
        font-size: 23px;
    }
    .golden-box-content .fl-module-content p,
    .hope-section .fl-module-content p,
    .your-bonus-section .fl-module-content p,
    .mys-elite-section .fl-module-content p {
        font-size: 20px;
    }
    .your-bonus-section .fl-module-heading h3.fl-heading {
        font-size: 70px;
    }
    .winning-the-show .fl-module-heading h3.fl-heading,
    .mys-story-listening .fl-module-heading h3.fl-heading {
        font-size: 50px;
    }
    .winning-the-show ul li {
        padding-left: 20px;
    }
    .winning-the-show ul li+li {
        margin-top: 15px;
    }
    .mys-huge-vision .fl-module-heading h3.fl-heading {
        font-size: 25px;
    }
    .mys-huge-vision .fl-module-heading h3.fl-heading {
        font-size: 40px;
    }
    .mys-story-listening ul li,
    .mys-change-period ul li {
        font-size: 20px !important;
    }
    .what-i-teach-section .fl-module-heading h3.fl-heading {
        font-size: 55px;
    }
    .what-does-mys .fl-module-heading h2.fl-heading {
        font-size: 30px;
    }
    .mys-elite-section .fl-module-heading.gold-fancy-title h2.fl-heading,
    .mys-design-program .fl-module-heading.gold-fancy-title h2.fl-heading {
        font-size: 48px;
    }
    .gold-box-mys .fl-col-content {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    .mys-elite-section ul li {
        padding-left: 25px;
    }
    .mys-faq-section .fl-module-heading h2.fl-heading {
        font-size: 32px;
    }
    .close-this-tab-section .fl-module-heading h3.fl-heading {
        font-size: 60px;
    }
    .close-this-tab-section .fl-module-heading h2.fl-heading {
        font-size: 25px;
    }
    .mys-faq-section .fl-accordion-content,
    .mys-faq-section .fl-accordion-button {
        padding-left: 20px;
        padding-right: 20px;
    }
    .my-invitation-section .fl-module-heading h3.fl-heading {
        font-size: 50px;
    }
    .gold-box-mys .fl-col-content .fl-rich-text h2, 
    .gold-box-mys .fl-col-content .fl-rich-text h2 ins {
        font-size: 28px;
    }
    .mys-mastermind-gold .fl-col-content .fl-rich-text p {
        font-size: 25px;
    }
    .mys-mastermind-gold .fl-col-content {
        padding-left: 25px !important;
        padding-right: 25px !important;
        padding-top: 45px;
        padding-bottom: 40px;
    }
    .container-block .fl-col-group-nested .fl-photo,
    .alternative-container-block .fl-col-group-nested .fl-photo {
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }
    .container-block .fl-col-group-nested .fl-module.head-title .fl-rich-text p,
    .alternative-container-block .fl-col-group-nested .fl-module.head-title .fl-rich-text p {
        font-size: 20px;
    }
    .mys-container-include .fl-module-content h2.fl-heading {
        font-size: 60px;
    }
    .mys-change-period .fl-row-content-wrap,
    .winning-the-show .fl-row-content-wrap,
    .here-is-the-truth .fl-row-content-wrap {
        padding-bottom: 40px;
    }
    .what-i-teach-section .fl-row-content-wrap,
    .mys-elite-section .fl-row-content-wrap,
    .mys-mastermind-section .fl-row-content-wrap,
    .mys-tools-section .fl-row-content-wrap {
        padding-top: 40px;
    }
    .mys-faq-section .fl-accordion-content,
    .mys-faq-section .fl-accordion-button .fl-accordion-button-label {
        font-size: 17px;
    }

    .mys-change-period .fl-module-heading h3.fl-heading {
        font-size: 75px;
    }
    .what-does-mys .fl-module-content:last-child .fl-rich-text p,
    .mys-story-listening .fl-module-content h5.fl-heading span {
        font-size: 21px;
    }
    .mys-mastermind-section .fl-module-content .fl-rich-text p {
        font-size: 19px;
    }
    .alternative-container-block,
    .container-block .fl-col-group-nested .fl-col:not(.fl-col-small) {
        padding-left: 15px;
        padding-right: 15px;
    }
    .mys-design-program .fl-module.fl-module-rich-text.fl-node-jariktezlw4c p {
        font-size: 20.1px;
    }
    section.fl-row.fl-row-full-width.fl-row-bg-color.fl-node-z2ges34a0frx.mys-container-include .fl-row-content-wrap,
    section.fl-row.fl-row-full-width.fl-row-bg-color.fl-node-at3yxfbp25ji.mys-little-inspirations .fl-row-content-wrap {
        padding-top: 40px;
    }
    .mys-little-inspirations .fl-module.fl-module-heading.fl-node-si3l8761mduk  .fl-module-content h2.fl-heading {
        line-height: .75;
    }
    .what-does-mys .fl-module .fl-module-content .fl-rich-text ul,
    .mys-story-listening .fl-module .fl-module-content .fl-rich-text ul {
        padding-left: 0;
    }
    .mys-elite-section .fl-module .fl-module-content .fl-rich-text ul {
        padding-left: 15px;
    }
    .mys-testimonials-content-wrapper .pp-content-post .mys-pp-content-grid-post-list .mys-pp-content-grid-post-image img.wp-post-image {
        height: 275px;
    }
}


@media (max-width: 375px) {
    .mys-story-listening .fl-module-content h2.fl-heading {
        font-size: 22px;
    }
}